@font-face{
    font-family:'BYekan';
    src:url('../fonts/B Yekan.ttf');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'BTitr';
    src:url('../fonts/B Titr Bold.ttf');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'MTitr';
    src:url('../fonts/Mj_Titr DF.ttf');
    font-weight:normal;
    font-style:normal;
}
